<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">

<xsl:output method="html" encoding="windows-1252" indent="yes"/>

<xsl:template match="/">
  <html>
    <head>
        <link rel="stylesheet" type="text/css" href="../appl/api2/reference.css?"/>
    </head>
    <body>
        <h1>FACILITOR&#174; API reference</h1>
        <xsl:element name="ul">
        <xsl:for-each select="/api/fields/*">
            <xsl:element name="li">
            <xsl:element name="a">
                <xsl:attribute name="href">../api2/<xsl:value-of select="local-name()"/>.doc</xsl:attribute>
				<xsl:value-of select="local-name()"/>
            </xsl:element>
            </xsl:element>
        </xsl:for-each>
            </xsl:element>
        <p>&#169; <a href="http://facilitor.nl">Facilitor BV</a>, the Netherlands. Use of the FACILITOR API is restricted by the FACILITOR-API regulations.</p>
        <p>Technical support: +31 53 4800 710 or <a href="mailto:helpdesk@facilitor.nl">helpdesk@facilitor.nl</a></p>
    </body>
  </html>
</xsl:template>
</xsl:stylesheet>